<?php
$wb['invoice_company_id_txt'] = 'Company';
$wb['payment_email_txt'] = 'Invoice email';
$wb['vat_id_txt'] = 'VAT ID';
$wb['payment_terms_txt'] = 'Payment terms';
$wb['payment_gateway_txt'] = 'Payment gateway';
$wb['no_invoice_sending_txt'] = 'Do not send invoices';
$wb['Invoice client settings'] = 'Invoice client settings (Defaults)';
?>
